netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
asp_init.c File Reference
`#include <sys/types.h>`
`#include <sys/time.h>`
`#include <sys/uio.h>`
`#include <sys/socket.h>`
`#include <sys/param.h>`
`#include <netatalk/at.h>`
`#include <atalk/atp.h>`
`#include <atalk/asp.h>`
`#include <stdio.h>`
`#include <stdlib.h>`

## Functions
ASP | asp_init (ATP atp)
void | asp_setstatus (ASP asp, char *status, const int slen)

## Function Documentation

## ◆ asp_init()

ASP asp_init | ( | ATP | atp | ) |

## ◆ asp_setstatus()

void asp_setstatus | ( | ASP | asp,
|  | char * | status,
|  | const int | slen )